	/********** Solr Search Uni **********/
	
#tx-solr-search-uni {
	width: 100%;
	margin: 0;
	padding: 0 0 1em 0;
	background-color: #fff;
}



#tx-solr-search-uni .results-topic a{
	padding-left:1.5em;
	background-image: url(/fileadmin/images/icons/icon_dokument_inaktiv.gif);
	background-repeat:no-repeat;
	background-position:0 0.12em;
}

#tx-solr-search-uni .results-topic a:hover{
	background-image: url(/fileadmin/images/icons/icon_dokument_aktiv.gif);
}

#tx-solr-search-uni .spelling-suggestions {
	background-color: #fff;
	margin:0em 0em 1em 0em;
	padding:0.8em;
}

/*************** Search in right column **********/

#right .tx-solr-search,
#right .tx-solr-search-form,
#right .tx-solr-search-form-pi-results {
	margin: 0;
	padding: 0;
}
	
#right .tx-solr-q {
	border: 0.1em dotted #046CBE;
	font-size:1em;
	height:1.5em;
	width: 15em;	
	margin: 0;
	padding: 0.1em;
	padding-left:0.5em;
}

#right .tx-solr-q:focus {
	background-color:#046cbe;
    	color:#ffffff;
}

#right .tx-solr-submit {
	background-color:#046CBE;
	background-image:url("/fileadmin/images/icons/icon_suche_inaktiv.png");
	background-position:center;
	background-repeat:no-repeat;
	border:1px solid #046CBE;
	cursor:pointer;
	font-weight:bold;
	height:1.5em;
	padding:0;
	margin: 0;
	width:1.5em;
}


#right .tx-solr-submit:hover,
#right .tx-solr-submit:focus {
	background-color:#ffffff;
	border-top:1px solid #046cbe;
	border-bottom:1px solid #046cbe;
	border-right:1px solid #046cbe;
	border-left:1px solid #046cbe;
	background-image:url("/fileadmin/images/icons/icon_suche_aktiv.png");
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search form */

.tx-solr-search-form {
	
	padding: 10px 0;
	margin-bottom: 10px;
}

.tx-solr-q {
	border: 0.1em dotted #046CBE;    
    	margin-right: 1.1em;
    	margin-top: 0.3em;
    	padding: 0.2em;
    	width: 199px;
}

.tx-solr-submit {
	background-color: #046CBE;
    	border: 0 none;
    	color: #FFFFFF;
    	cursor: pointer;
    	margin-top: 0.3em;
    	padding: 0.2em;
    	width: 100px;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* pagination */

#tx-solr-pagination {
	margin: 10px 0px 0px 0px;
	height: 20px;
}

#tx-solr-pagination-results-per-page {
	float: right;
}

#tx-solr-pagination-results-per-page select {
	margin-left: 5px;
}

#tx-solr-pagination .tx-pagebrowse-pi1 {
	float: right;
}

#tx-solr-search #tx-solr-pagination ul.tx-pagebrowse {
	margin-top: 0px;
	padding-top: 2px;
}

#tx-solr-search ul.tx-pagebrowse ol li {
	padding: 0 0.25em;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search functions */

#tx-solr-search-functions div.secondaryContentSection {
	padding: 0;
	margin: 0;
	margin-bottom:1em;
	width: 100%;	
}

.secondaryContentSection h5 {
	background-image:url(/fileadmin/images/backgrounds/dotted-bg-x-blue.png);
	background-position:bottom;
	background-repeat:repeat-x;
}


.secondaryContentSection ul {
	background:none repeat scroll 0 0 #F3EEE4;
	margin:0 !important;
	font-size:0.9em;
	padding:1em 0.7em 0.7em 2em;	
}

.secondaryContentSection li {
	line-height:1.3em;
	padding-bottom: 0.7em;
}

#tx-solr-search-functions .secondaryContentSection .csc-header {
	padding: 0;
}

#tx-solr-search-functions .secondaryContentSection .csc-header h1,
#tx-solr-search-functions .secondaryContentSection .csc-header h2,
#tx-solr-search-functions .secondaryContentSection .csc-header h3 {
	width: 100%;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* faceting */

#tx-solr-faceting .facets .csc-header {
	padding: 3px 0px 3px 10px;
}


#tx-solr-faceting .facet-label {
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	background-image:none !important;
	background-color:#F3EEE4 !important;
	padding:0.5em 0 0 0.7em;
	margin:0;
	font-size: 1em;
	color:#000 !important;
}

#tx-solr-faceting .facets .facet-result-count {
	color: #999;
}


#tx-solr-facets-in-use .facets-remove-all {
	margin-top: 1em;
}


/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* sorting */



/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* results */

#tx-solr-search .tx-solr-search-word {
	font-weight: bold;
}

#tx-solr-search .tx-pagebrowse {
	margin-top: 10px;
}

#tx-solr-search .results-list {
	margin: 0;
	padding: 0;	
}

#tx-solr-search .results-list li {
	list-style: none inside;
	margin-left: 0px;
}

.results-entry {
	/* border-bottom: 1px solid #cfcecf; */	
	/* margin-bottom: 20px; */
	padding: 0 0 0.5em 0;
	margin: 0 1em 1em 1em;
	background: url("/fileadmin/images/backgrounds/dotted-bg-x-blue.png") repeat-x scroll left bottom transparent;
}

.results-entry-found {
	padding: 1em 0 0.5em 0;
	margin: 0 1em 1em 1em;
	background: url("/fileadmin/images/backgrounds/dotted-bg-x-blue.png") repeat-x scroll left bottom transparent;
}

.results-topic {
	font-weight: bold;
	margin-bottom: 5px;
}

.result-content, .result-section, .result-file {
	clear: both;
}

.results-highlight {
	background: #fdee53;
}


/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* relevance */

.relevance {
	height: 20px;
}

.relevance-label,
.relevance-bar,
.relevance-percent {
	float: left;
	margin-right: 3px;
}

.relevance-bar {
	height: 20px;
	padding-top: 3px;
}

.tx-solr-relevance-bar {
	width: 100px;
	height: 8px;
	border: 1px solid #ccc;
	font-size: 1px;
	padding: 1px;
}

.tx-solr-relevance,
.tx-solr-relevance-fill {
	margin-right: 0px !important;
	height: 8px;
	padding: 0px;
	float: left;
}

.tx-solr-relevance {
	background-color: #046cbe;
}

.tx-solr-relevance-fill {
	background-color: #ccc;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* frequent searches */

#tx-solr-frequent-searches ul {	
	padding-left: 0.5em;	
	padding-right: 0.5em;
}

#tx-solr-frequent-searches li {
	list-style-type: none;
	margin-left: 0px;
	display: inline;
}

.tx-solr-frequent-term-14 {
	font-size: 14px;
}
.tx-solr-frequent-term-15 {
	font-size: 15px;
}
.tx-solr-frequent-term-16 {
	font-size: 16px;
}
.tx-solr-frequent-term-16 {
	font-size: 16px;
}
.tx-solr-frequent-term-17 {
	font-size: 17px;
}
.tx-solr-frequent-term-18 {
	font-size: 18px;
}
.tx-solr-frequent-term-19 {
	font-size: 19px;
}
.tx-solr-frequent-term-20 {
	font-size: 20px;
}
.tx-solr-frequent-term-21 {
	font-size: 21px;
}
.tx-solr-frequent-term-22 {
	font-size: 22px;
}
.tx-solr-frequent-term-23 {
	font-size: 23px;
}
.tx-solr-frequent-term-24 {
	font-size: 24px;
}
.tx-solr-frequent-term-25 {
	font-size: 25px;
}
.tx-solr-frequent-term-26 {
	font-size: 26px;
}
.tx-solr-frequent-term-27 {
	font-size: 27px;
}
.tx-solr-frequent-term-28 {
	font-size: 28px;
}
.tx-solr-frequent-term-29 {
	font-size: 29px;
}
.tx-solr-frequent-term-30 {
	font-size: 30px;
}
.tx-solr-frequent-term-31 {
	font-size: 31px;
}
.tx-solr-frequent-term-32 {
	font-size: 32px;
}
.tx-solr-frequent-term-33 {
	font-size: 33px;
}
.tx-solr-frequent-term-34 {
	font-size: 34px;
}


